<?php
/**
 * Uninstall maca Hold.
 *
 * @package MacaHold
 */

defined( 'WP_UNINSTALL_PLUGIN' ) || exit;

require_once plugin_dir_path( __FILE__ ) . 'includes/maca-api.php';

maca_hold_api_on_uninstall();

delete_option( 'maca_hold_settings' );
delete_option( 'maca_hold_pro_settings' );
delete_option( 'maca_hold_pro_license_key' );
delete_option( 'maca_hold_pro_license_data' );
